Is there a update for 7.0 that will let you install the agent on NetWare
5.0 Server the OS version is not recognized.